#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-docs
version:              1.0.12
visibility:           public
id:                   dhall-docs-1.0.12-FzC5srTAi6g57A5GWQBMjt
key:                  dhall-docs-1.0.12-FzC5srTAi6g57A5GWQBMjt
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           GenuineGabriella@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  ffa231ce9f686fd7457ed25c252908f6
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.12
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.12
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.12-FzC5srTAi6g57A5GWQBMjt
depends:
    base-4.17.2.1 base16-bytestring-1.0.2.0-Ka6VDDvAvsEKzI57WP0six
    bytestring-0.11.5.3 containers-0.6.7
    cryptohash-sha256-0.11.102.1-8K8nLqj2Btm7Yhv3XYYodF
    dhall-1.42.1-B5O5TM814cO59EIxHgxpUl directory-1.3.7.1
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    lens-family-core-2.1.3-Ij4qXDXH4U49wX5TL83dlV
    lucid-2.11.20230408-q9OqJ56DwG4gKBNoz9Ssm
    megaparsec-9.6.1-GGm6A6SUMwhJlD6BFvrrz
    mmark-0.0.7.6-Gzsmn5C2UJU41pA5lD1Edc mtl-2.2.2
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    path-0.9.5-Ef0tiBGNPRz6IW5okuuqDy
    path-io-1.8.2-DbAEnL3RmiaIFADHWV0a4H
    prettyprinter-1.7.1-DM22ggmNw5yDKuyNmhCbol text-2.0.2
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

